{
  "name": "query/manager/product/production_order/workpost/work_row_production_order.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "production_lot": ""
  },
  "query": [
    ["pro_production_lot", "=", "production_lot"]
  ],
  "field": [
    "pro_production_lot",
    "pro_started_amount",
    "pro_produced_amount",
    "pro_failed_amount",
    "pro_remaining_amount",
    "pro_production_order_state",
    "pro_record_id"
  ]
}
